Bug 1764314 - Eventrouter pod in CrashLoopBackOff status: "runtime error: invalid memory address or nil pointer dereference"
Summary: Eventrouter pod in CrashLoopBackOff status: "runtime error: invalid memory ad...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Logging
Version: 3.11.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.11.z
Assignee: Jeff Cantrill
QA Contact: Anping Li
URL:
Whiteboard:
Depends On: 1701495 1762409 1764312
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-22 17:53 UTC by Rich Megginson
Modified: 2019-12-30 20:19 UTC (History)
11 users (show)

Fixed In Version: v3.11.154
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1764312
Environment:
Last Closed: 2019-11-18 14:52:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:3817 0 None None None 2019-11-18 14:52:21 UTC

Comment 1 Rich Megginson 2019-10-22 17:55:01 UTC
fixed in https://github.com/openshift/eventrouter/pull/11

Comment 7 Qiaoling Tang 2019-11-08 03:49:13 UTC
Verified with ose-logging-eventrouter-v3.11.154-2

Comment 9 errata-xmlrpc 2019-11-18 14:52:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3817


Note You need to log in before you can comment on or make changes to this bug.